// For Version 1.6
displayAgeMonthsFormat = "%i mos";
displayAgeYearsFormat = "%i yrs";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "Keyword mappings must be unique. Place named \"%@\" is currently mapped with this keyword.";
nonUniquePersonKeywordMappingInfoFormat = "Keyword mappings must be unique. Person named \"%@\" is currently mapped with this keyword.";
nonUniqueKeywordMappingAlertTitle = "Keyword Mappings Must Be Unique";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
undoManagerEditActionName = "Edit";